.css {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.dhl {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.red {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.bk {
	font-size: 12px;
	border: 1px solid #999999;
}
.bkk {
	border: 1px solid #A4D9AB;
}
.bkk2 {
	border: 1px solid #D1F5DB;
}
